.ddsmoothmenu{
font-family:"myriad pro";
width: 470px;
margin: 0px 0px 0px 0px;
float:left;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: white;
padding: 0 10px;
font-size:12px;
font-weight:bold;
//text-transform:uppercase;
color: #ffffff;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:hover{
background: ; 
color: #FCD83C;
}

.ddsmoothmenu ul li a.selected{ 
background: ; 
color: #FCD83C;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
margin-left:00px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style  ---  MRB  sublevels*/
.ddsmoothmenu ul li ul li a{
font: normal 12px Verdana;
text-align:left;
width: 160px; /*width of sub menus*/
padding: 5px 5px 5px 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
background: #FCD83C; /*background of menu items (default state)*/
color: #365AAF;
}

.ddsmoothmenu ul li ul li a:hover{
background: #FCD83C; 
color: #365AAF;
}

.ddsmoothmenu ul li ul li a.selected{ 
background: #FCD83C; 
color: #365AAF;
}


.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}


	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

/*
.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
*/

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: ;
display:none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}